Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.6.0'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdProductPlugin/14.6.0/WebIdEIdProductPlugin.framework-v14.6.0.zip', :sha256 => '829fa47d7e1d06c152a3ebc935bd894d443946bbe38364c99ed1e030cf5ce86a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "13.5.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.5.2"
  s.dependency "WebIdEIdentPlugin", "6.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.2"
end
