Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '14.7.0'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdOnServerProductPlugin/14.7.0/WebIdEIdOnServerProductPlugin.framework-v14.7.0.zip', :sha256 => 'b01bc21cd773b25f2433ce59437e34974cc9e83560dcff2e7226a619aa611a0a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "6.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.3"
  s.dependency "WebIdIosIdentScanPlugin", "13.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.6.0"
end
